<?php
$z[0]=Array("field","米苔目,米苔目介绍,台东特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","咸米苔目制作米苔目的过程虽然繁琐，但传承三代的老东台，始终坚持选用上好的在来米精心制作，每天并只做当天的分量，以常保新鲜。老东台咸米苔目分干湿二种吃法，喜欢喝汤的客人，大概都会爱上它鲜美的汤头，因为它的高汤是用柴鱼熬煮而成；加入柴鱼片，几乎",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","米苔目_台东特产米苔目",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　咸制作米苔目的过程虽然繁琐，但传承三代的老，始终坚持选用上好的在来米精心制作，每天并只做当天的分量，以常保新鲜。老东台咸米苔目分干湿二种吃法，喜欢喝汤的客人，大概都会爱上它鲜美的汤头，因为它的高汤是用熬煮而成；加入柴鱼片，几乎是地区所有米苔目店的共同特色，但是像老东台这样精选整条新鲜柴鱼切片，倒是少见。<br>\n<br>\n <br>\n<br>",542,905);
$z[6][4]['name']="body";
$z[7]=Array("field","",907,946);
$z[7][4]['name']="litpic";

?>